PHP only works as an ISAPI extension, not as FastCGI because of outdated iisfcgi.dll

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request